<?php

namespace Modules\Inventory\Models\Traits;

use Modules\Inventory\Models\InventoryDepartment;

trait HasInventoryDepartment
{
    public function inventoryDepartment()
    {
        return $this->belongsTo(InventoryDepartment::class);
    }
}
